<h1 mat-dialog-title>New Player</h1>
<mat-dialog-content>
  <mat-form-field appearance="fill" class="formInput">
    <mat-label>Name</mat-label>
    <input matInput [formControl]="nameControl">
    <mat-hint>Enter name</mat-hint>
    <mat-error *ngIf="nameControl.invalid">You must enter a location name.</mat-error>
  </mat-form-field>

  <section class="input-section">
    <mat-checkbox [(ngModel)]="enabled">Enabled</mat-checkbox>
  </section>
</mat-dialog-content>
<mat-dialog-actions align="end">
  <button mat-button (click)="onCancelClick()">CANCEL</button>
  <button mat-button color="primary" (click)="onSubmitClick()" type="submit">EDIT</button>
</mat-dialog-actions>
